FORTUNE(6)

NAME
fortune - print a random, hopefully interesting, adage

SYNOPSIS
/usr/games/fortune [ - ] [ -wsla ]

DESCRIPTION
Fortune with no arguments prints out a random adage. The flags mean:

-w  Waits before termination for an amount of time calculated from the number of characters in the message. This is useful if it is executed as part of the logout procedure to guarantee that the message can be read before the screen is cleared.

-s  Short messages only.

-l  Long messages only.

-a  Choose from either list of adages.

FILES
/usr/games/lib/fortunes.dat